Bug 1936544 - [IPI Baremetal] Proxy Information Not passed to metal3
Summary: [IPI Baremetal] Proxy Information Not passed to metal3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.7.z
Assignee: Stephen Benjamin
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On: 1885349
Blocks: 1916772
TreeView+ depends on / blocked
 
Reported: 2021-03-08 17:41 UTC by OpenShift BugZilla Robot
Modified: 2022-03-23 14:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-26 16:08:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-baremetal-operator pull 117 0 None open [release-4.7] Bug 1936544: Inject proxy environment variables everywhere 2021-04-01 14:39:34 UTC
Red Hat Product Errata RHSA-2021:1225 0 None None None 2021-04-26 16:09:11 UTC

Comment 8 errata-xmlrpc 2021-04-26 16:08:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1225


Note You need to log in before you can comment on or make changes to this bug.